1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

ART updates break fresh 9.3 install

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by Hostasaurus.Com, Jan 13, 2010.

  1. Hostasaurus.Com

    Hostasaurus.Com Regular Pleskian

    30
    68%
    Joined:
    Oct 8, 2009
    Messages:
    465
    Likes Received:
    8
    I installed 9.3 on a bone stock Centos 5 system, added the atomicrocketturtle yum repo to update my php to 5.2 and in the process it installed, not upgraded, psa-atmail-1.03-5.el5.art, leaving the existing psa-atmail-1.02-cos5.build93091230.07 also installed and that resulted in apache being unable to start:

    Starting httpd: httpd: Syntax error on line 210 of /etc/httpd/conf/httpd.conf: Syntax error on line 6 of /etc/httpd/conf.d/zzz_atmail_vhost.conf: Include directory '/etc/psa/webmail/atmail/conf.d' not found

    Just an fyi in case anyone's runs into a server that wont start. I removed both rpm's since i dont care about having atmail anyway.
     
  2. atomicrocketturtle

    atomicrocketturtle Guest

    0
     
    psa-atmail-1.03-6 was just released to address this issue. Please let us know either here, or at the Atomicorp forums if you run into any problems. Thanks!
     
Loading...